<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Title</title>
    </head>

    <body>
        <script>
            let x = isFinite('45');
            console.log('x ==> ', x);

            let y = parseInt('45');
            console.log('x ==> ', x);

            // ========== **** ========== //
            let fd = 12.33345;
            console.log(Math.floor(fd))

            let fu = 12.33345;
            console.log(Math.ceil(fu))

            let fc = 12.50;
            console.log(Math.round(fc))

            let ff = 12.456;
            console.log(ff.toFixed(2), );
        </script>
    </body>
</html>